.article-related {
    margin: 32px 0 0;
}

.article-related h5 {
    font-size: 30px;
    line-height: 35px;
    margin: 0;
    font-weight: 400;
}

.article-related-wrap {
    margin: 16px -12px 0;
}

.article-related-wrap .slick-slide {
    margin: 0 12px;
}

.article-related-wrap .slick-arrow {
    width: 26px;
    height: 50px;
    text-indent: -999999px;
    border: 0;
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 2;
    padding: 0;
    cursor: pointer;
}

.article-related-wrap .slick-arrow.slick-prev {
    background: rgba(0, 0, 0, .3) url('../images/arrow-white-left.svg') no-repeat center/12px 26px;
    left: 12px;
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
}

.article-related-wrap .slick-arrow.slick-next {
    background: rgba(0, 0, 0, .3) url('../images/arrow-white-right.svg') no-repeat center/12px 26px;
    right: 12px;
    -webkit-border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
}

.article-related-wrap .slick-arrow:hover {
    background-color: rgba(0, 0, 0, .7);
}

.article-related-img {
    width: 100%;
    height: 155px;
    position: relative;
    line-height: 0;
    display: block;
    overflow: hidden;
}

.article-related-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.article-related-item h3 {
    font-size: 18px;
    line-height: 21px;
    margin: 16px 0 0;
    font-weight: 700;
}